* {
	box-sizing: border-box;
}

body {
	font-family: 'Quattrocento Sans', sans-serif;
	font-variant-ligatures: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	padding:0;
	margin:0;
	border:0;
}

a {
	text-decoration: underline;
	color:#809f58;
}

.container {
	max-width:1160px;
	margin:0 auto;
	position: relative;
	padding:0 20px;
}

header {
	position:absolute;
	top:0;
	width:100%;
	padding:12px;
	text-align: center;
	background: rgba(250,247,233,0.9);
	z-index:2;
}

header .name, header .tagline, header p.contact {
	display:block;
	line-height:1;
}

header .name {
	color:#809f58;
	font-size:34px;
	margin-bottom:7px;
}

header .tagline {
	font-family: 'Quattrocento', serif;
	font-size:20px;
	margin-bottom:7px;
}

header p.tagline-2 {
	font-family: 'Quattrocento', serif;
	margin:0 0 7px 0;
}

header p.contact {
	margin:0;
}

header a {
	color:#000;
}

#hero-section {
	position:relative;
	width:100%;
}

#hero {
	position:relative;
	width:100%;
	height:350px;
	transition: height 0.5s;
}

#map {
	width:100%;
	height:100%;
}

#hero.home, #hero.map {
	height:700px;
}

#hero .image {
	position:absolute;
	width:100%;
	height:100%;
	background-size:cover;
	background-position: center center;
	-webkit-transition:opacity 3s;
	transition:opacity 3s;
	opacity:0;
}

#hero .show {
	opacity:1
}

#hero #image-1 {
	background-position:left;
}

#hero #image-2 {
	background-position:top;
}

#hero #image-3 {
	background-position:right;
}

#hero #image-4 { background-image:url(../images/homepage-carousel/004.jpg); }

@media(max-width:576px) { /* mobile images (half size of desktop) total weight = 115kb */
	#hero #image-1 { background-image:url(../images/homepage-carousel/001-1024x375.jpg); }
	#hero #image-2 { background-image:url(../images/homepage-carousel/002-1024x375.jpg); }
	#hero #image-3 { background-image:url(../images/homepage-carousel/003-1024x375.jpg); }
}

@media(min-width:577px) { /* desktop images (max display of 1024 x 500) total weight = 350kb */
	#hero #image-1 { background-image:url(../images/homepage-carousel/001-2048x750.jpg); }
	#hero #image-2 { background-image:url(../images/homepage-carousel/002-2048x750.jpg); }
	#hero #image-3 { background-image:url(../images/homepage-carousel/003-2048x750.jpg); }
}

#mobile-nav-link {
	display:none;
}

#nav-holder {
	position: relative;
	bottom:70px;
	height:54px;
	width:100%;
	z-index:2;
}

#nav {
	background:rgba(255,255,255,0.9);
	padding:8px;
	z-index:2;
	height:54px;
	text-align:center;
	transition: background-color 0.6s;
}

#nav a {
	display:inline-block;
	text-transform:uppercase;
	padding:10px;
	color:#000;
	font-size:17px;
	text-decoration: none;
	font-weight: bold;
	line-height:1;
	transition: background 0.35s;
}

#nav a.active {
	color:#809f58;
}

a:active, a:focus, #nav a:hover {
	background: rgba(128,159,88,0.2);
	outline:0;
}

a::-moz-focus-inner, input::-moz-focus-inner, button::-moz-focus-inner {
	border:0;
}

main {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
	margin-top:-54px !important;
}

.row {
	margin:0 -15px;
	display:flex;
}

.column {
	padding:0 15px;
}

#main {
	line-height: 1.5;
	font-size:18px;
	flex-grow: 1;
}

#main-right {
	width:270px;
	flex-shrink: 0;
}

#facebook-widget {
	margin-top: 20px;
}

#facebook-widget iframe {
	margin: 0 auto;
	display:block;
}

#facebook-widget-fallback {
	width:100%;
}

#facebook-widget-fallback a {
	background-color:#3b5998;
	background-image: url('../images/facebook.svg');
	background-size: contain;
	background-origin: content-box;
	background-position:left;
	background-repeat:no-repeat;
	padding:12px;
	display:block;
	color:#fff;
	font-weight: bold;
	font-size:14px;
	text-decoration:none;
}

#facebook-widget-fallback a span {
	display:block;
	padding-left:30px;
}

h1 {
	margin-top:0;
	color:#809f58;
}

h1, h2, h3, h4, h5, h6 {
	line-height:1.1;
}

section h1 {
	font-size:2em;
}

.TA_selfserveprop img {
	display:block;
}

.amenity {
	background:#649568;
	padding:10px;
	display:block;
	float:left;
	margin:0 15px 15px 0;
	border-radius:5px;
	color:#ffffff;
	font-weight:bold;
	/* border: 4px solid #2b5329; */
	display:flex;
	align-items: center;
	line-height: 1.2;
}

.amenity svg {
	width:40px;
	display:inline-block;
	margin-right:10px;
	fill: #ffffff !important;
	vertical-align: top;
}

.amenity > div:first-child{
	flex-shrink: 1;
}

.amenity span {
	font-weight:normal;
	font-size:0.8em;
	display:block;
}

.bedroom-holder {
	background: rgba(100, 149, 104, 0.05);
	margin-top:40px;
	box-shadow: 0 0 5px rgba(0,0,0,.15);
}

.bedroom-holder h2 {
	margin:0;
	padding:15px 20px;
	color:#333;
	background: rgba(100, 149, 104, 0.3);
	cursor:pointer;
}

.bedroom {
	transition:height 250ms linear;
	overflow: hidden;
}

.bedroom-inner {
	padding:20px;
	display:flex;
}

.mosaic-gallery a {
	display:block;
	width:100%;
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
}

.mosaic-gallery .gallery-row a {
	height:150px;
}

.mosaic-gallery .gallery-row:not(:last-child) {
	margin-bottom:5px;
}

.mosaic-gallery .gallery-row {
	display:flex;
}

.mosaic-gallery .gallery-row a:not(:first-child) {
	margin-left:5px;
}

.mosaic-gallery .gallery-row.top a:first-child {
	border-top-left-radius: 10px;
}

.mosaic-gallery .gallery-row.top a:last-child {
		border-top-right-radius: 10px;
}

.mosaic-gallery .gallery-row.bottom a:first-child {
	border-bottom-left-radius: 10px;
}

.mosaic-gallery .gallery-row.bottom a:last-child {
	border-bottom-right-radius: 10px;
}

#bedroom-1 .image-1 {
	background-image: url('../images/bedrooms/bedroom_1_a_thumb_new.jpg');
}

#bedroom-1 .image-2 {
	background-image: url('../images/bedrooms/bedroom_1_b_thumb_new.jpg');
}

#bedroom-1 .image-3 {
	background-image: url('../images/bedrooms/bedroom_1_c_thumb_new.jpg');
}

#bedroom-1 .image-4 {
	background-image: url('../images/bedrooms/bedroom_1_d_thumb_new.jpg');
}

/*#bedroom-2 .image-1 {
	background-image: url('../images/bedrooms/bedroom_2_b_thumb.jpg');
}

#bedroom-2 .image-2 {
	background-image: url('../images/bedrooms/bedroom_2_a_thumb.jpg');
}

#bedroom-2 .image-3 {
	background-image: url('../images/bedrooms/bedroom_2_c_thumb.jpg');
}*/

#bedroom-2 .image-1 {
	background-image: url('../images/bedrooms/bedroom_2_a_thumb_new.jpg');
}

#bedroom-2 .image-2 {
	background-image: url('../images/bedrooms/bedroom_2_b_thumb_new.jpg');
}

#bedroom-2 .image-3 {
	background-image: url('../images/bedrooms/bedroom_2_c_thumb_new.jpg');
}

#bedroom-2 .image-4 {
	background-image: url('../images/bedrooms/bedroom_2_d_thumb_new.jpg');
}

#bedroom-3 .image-1 {
	background-image: url('../images/bedrooms/bedroom_3_a_thumb_new.jpg');
}

#bedroom-3 .image-2 {
	background-image: url('../images/bedrooms/bedroom_3_b_thumb_new.jpg');
}

#bedroom-3 .image-3 {
	background-image: url('../images/bedrooms/bedroom_3_c_thumb_new.jpg');
}

#b-and-b-wing .image-1 {
	background-image: url('../images/bedrooms/general_bandb_a_thumb.jpg');
}

#b-and-b-wing .image-2 {
	background-image: url('../images/bedrooms/general_bandb_b_thumb.jpg');
}

#b-and-b-wing .image-3 {
	background-image: url('../images/bedrooms/general_bandb_c_thumb.jpg');
}

#b-and-b-wing .image-4 {
	background-image: url('../images/bedrooms/general_bandb_d_thumb.jpg');
}

#b-and-b-wing .image-5 {
	background-image: url('../images/bedrooms/general_bandb_e_thumb.jpg');
}

#the-cottage .image-1 {
	background-image: url('../images/cottage/OutsideDriveway_thumb.jpg');
}

#the-cottage .image-2 {
	background-image: url('../images/cottage/OutsideEating_thumb.jpg');
}

#the-cottage .image-3 {
	background-image: url('../images/cottage/OutsideBench_thumb.jpg');
}

#the-cottage .image-4 {
	background-image: url('../images/cottage/OutsideFlowers_thumb.jpg');
}

#the-cottage .image-5 {
	background-image: url('../images/cottage/Overview_thumb.jpg');
}

#the-cottage .image-6 {
	background-image: url('../images/cottage/Bedroom_thumb.jpg');
}

#the-cottage .image-7 {
	background-image: url('../images/cottage/Bathroom_thumb.jpg');
}

#the-cottage .image-8 {
	background-image: url('../images/cottage/Lounge_thumb.jpg');
}

#the-cottage .image-9 {
	background-image: url('../images/cottage/KitchenDiner_thumb.jpg');
}

#the-cottage .image-10 {
	background-image: url('../images/cottage/Dresser_thumb.jpg');
}

#surrounding-area .image-1 {
	background-image: url('../images/surroundings/Garden_thumb.jpg');
}

#surrounding-area .image-2 {
	background-image: url('../images/surroundings/Front_thumb.jpg');
}

#surrounding-area .image-3 {
	background-image: url('../images/surroundings/View1_thumb.jpg');
}

#surrounding-area .image-4 {
	background-image: url('../images/surroundings/View2_thumb.jpg');
}

#surrounding-area .image-5 {
	background-image: url('../images/surroundings/View3_thumb.jpg');
}

#surrounding-area .image-6 {
	background-image: url('../images/surroundings/View4_thumb.jpg');
}

#surrounding-area .image-7 {
	background-image: url('../images/surroundings/View5_thumb.jpg');
}

#surrounding-area .image-8 {
	background-image: url('../images/surroundings/view6_thumb.jpg');
}

#surrounding-area .image-9 {
	background-image: url('../images/surroundings/ilam-church_thumb.jpg');
}

#surrounding-area .image-10 {
	background-image: url('../images/surroundings/thorpe-cloud_thumb.jpg');
}

#surrounding-area .image-11 {
	background-image: url('../images/surroundings/river-dove_thumb.jpg');
}

#surrounding-area .image-12 {
	background-image: url('../images/surroundings/Ilam_thumb.jpg');
}

#surrounding-area .image-13 {
	background-image: url('../images/surroundings/Dovedale_thumb.jpg');
}

#surrounding-area .image-14 {
	background-image: url('../images/surroundings/stepping_stones1_thumb.jpg');
}

#surrounding-area .image-15 {
	background-image: url('../images/surroundings/stepping_stones2_thumb.jpg');
}

#surrounding-area .image-16 {
	background-image: url('../images/surroundings/Walk_thumb.jpg');
}

#surrounding-area .image-17 {
	background-image: url('../images/surroundings/snow_thumb.jpg');
}

#surrounding-area .image-18 {
	background-image: url('../images/surroundings/house_thumb.jpg');
}

#surrounding-area .image-19 {
	background-image: url('../images/surroundings/mapleton_thumb.jpg');
}

#surrounding-area .image-20 {
	background-image: url('../images/surroundings/cloud_thumb.jpg');
}

.bedroom-images {
	width:55%;
}

.bedroom-images .gallery-row.top a {
	height:250px;
}

.bedroom-images .gallery-row.bottom a {
	height:110px;
}

.bedroom-amenities {
	padding-left:20px;
}

.bedroom-amenities .tariff svg {
	height:26px;
}

.bedroom-amenities table {
	width: 100%;
	clear:both;
	border-spacing: 2px;
	margin:-2px;
	border-collapse: separate;
	margin-bottom:15px;
}

.bedroom-amenities table td, .bedroom-amenities table th {
	background:#fff;
	padding:10px;
	text-align: center;
	line-height: 1;
	vertical-align: middle;
}

.bedroom-amenities table th {
	background:#809f58;
	color:#fff;
}

.bedroom-amenities table th.empty {
	background:rgba(128, 159, 88,0.3)
}

.bedroom-amenities table th svg {
	fill:#fff;
}

.bedroom-amenities table span {
	font-size:0.8em;
}

.bedroom-amenities {
	width:45%;
}

.bedroom-amenities h3 {
	margin:0 0 10px 0;
}

.bedroom-amenities .amenity {
	margin: 0 10px 10px 0;
}

#ecc-image {
	float:right;
	margin:0 0 20px 20px;
}

#ecc-image img {
	display:block;
	border: 1px solid rgba(10, 75, 63,0.5);
	border-radius:8px;
}

#surrounding-area .gallery-row a {
	height:120px;
}

#surrounding-area .gallery-row.top a, #surrounding-area .gallery-row.bottom a {
	height:250px;
}

.infowindow {
	padding:10px;
	font-size:16px;
}

.infowindow h4 {
	margin:0 0 10px 0;
}

.rating, .rating div[class^="star-"] {
	display:inline-block;
}

.rating div[class^="star-"]:before {
	content:'★';
	color:#ccc;
}

.rating div[class^="star-"] {
	position:relative;
}

.rating div[class^="star-"]:after {
	content:'★';
	color:#fbbc04;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	opacity:0;
}

span[data-rating="0.5"] .star-1:after {
	width:50%;
	opacity:1;
}

span[data-rating="1"] .star-1:after,
span[data-rating="1.5"] .star-1:after,
span[data-rating="2"] .star-1:after,
span[data-rating="2.5"] .star-1:after,
span[data-rating="3"] .star-1:after,
span[data-rating="3.5"] .star-1:after,
span[data-rating="4"] .star-1:after,
span[data-rating="4.5"] .star-1:after,
span[data-rating="5"] .star-1:after {
	opacity:1;
}

span[data-rating="1.5"] .star-2:after {
	width:50%;
	opacity:1;
}

span[data-rating="2"] .star-2:after,
span[data-rating="2.5"] .star-2:after,
span[data-rating="3"] .star-2:after,
span[data-rating="3.5"] .star-2:after,
span[data-rating="4"] .star-2:after,
span[data-rating="4.5"] .star-2:after,
span[data-rating="5"] .star-2:after {
	opacity:1;
}

span[data-rating="2.5"] .star-3:after {
	width:50%;
	opacity:1;
}

span[data-rating="3"] .star-3:after,
span[data-rating="3.5"] .star-3:after,
span[data-rating="4"] .star-3:after,
span[data-rating="4.5"] .star-3:after,
span[data-rating="5"] .star-3:after {
	opacity:1;
}

span[data-rating="3.5"] .star-4:after {
	width:50%;
	opacity:1;
}

span[data-rating="4"] .star-4:after,
span[data-rating="4.5"] .star-4:after,
span[data-rating="5"] .star-4:after {
	opacity:1;
}

span[data-rating="4.5"] .star-5:after {
	width:50%;
	opacity:1;
}

span[data-rating="5"] .star-5:after {
	opacity:1;
}

#contact-form-holder {
	width:100%;
	margin-top:30px;
}

.message {
	margin-bottom:15px;
	padding:10px;
	color:#fff;
}

#form-success {
	background: #26b545;
}

#form-error {
	background: #cc0e2a;
}

#contact-form-holder button {
	background:#809f58;
	border:none;
	padding:15px 30px;
	color:#fff;
	font-size:20px;
	cursor:pointer;
	border-bottom: 2px solid #3d573f;
	transition: background-color 0.2s;
	float:right;
}

#contact-form-holder button:hover {
	background: #3d573f;
}


.slider {
	overflow-y: hidden;
	max-height: 650px; /* approximate max height */
	transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.hidden {
	max-height: 0;
	margin:0;
	padding:0;
}

.floating {
	margin-bottom: 1.2rem;
	background-color: #f5f5f5;
	transition: background-color 0.2s ease;
}

.floating__input {
	background: none;
	border-width: 0;
	display: block;
	width: 100%;
}

.floating legend {
	padding: 0 0.5rem;
}

.floating:hover,
.floating:focus-within {
	background-color: #e9e9e9;
}

.floating__input {
	padding: 2rem 1rem 0.6rem;
	font-size: 1rem;
	border-bottom: 1px solid #999;
	transition: border-color 0.2s ease;
	caret-color: #649568;
	outline:none;
}

textarea.floating__input {
	height:300px;
	font-family:Arial;
}

.floating__input::placeholder {
	color: rgba(0, 0, 0, 0);
}

.floating__label {
	display: block;
	position: relative;
	max-height: 0;
	font-weight: 500;
	pointer-events: none;
}

.floating__label::before {
	color: #649568;
	content: attr(data-content);
	display: inline-block;
	filter: blur(0);
	backface-visibility: hidden;
	transform-origin: left top;
	transition: transform 0.2s ease;
	left: 1rem;
	position: relative;
}

.floating__label::after {
	bottom: 1rem;
	content: "";
	height: 0.1rem;
	position: absolute;
	transition: transform 180ms cubic-bezier(0.4, 0, 0.2, 1),
	opacity 180ms cubic-bezier(0.4, 0, 0.2, 1), background-color 0.3s ease;
	opacity: 0;
	left: 0;
	top: 100%;
	margin-top: -0.1rem;
	transform: scale3d(0, 1, 1);
	width: 100%;
	background-color: #649568;
}

.floating__input:focus + .floating__label::after {
	transform: scale3d(1, 1, 1);
	opacity: 1;
}

.floating__input:placeholder-shown + .floating__label::before {
	transform: translate3d(0, -2.5rem, 0) scale3d(1, 1, 1);
}

.floating__label::before,
.floating__input:focus + .floating__label::before {
	transform: translate3d(0, -3.13rem, 0) scale3d(0.82, 0.82, 1);
}

.textarea .floating__input:placeholder-shown + .floating__label::before {
	transform: translate3d(0, -17.5rem, 0) scale3d(1, 1, 1);
}

.textarea .floating__label::before,
.textarea .floating__input:focus + .floating__label::before {
	transform: translate3d(0, -18.13rem, 0) scale3d(0.82, 0.82, 1);
}

.floating__input:focus + .floating__label::before {
	color: #649568;
}

.hidden--visually {
	border: 0;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

#contact-form-holder .g-recaptcha {
	float:left;
}

.widSSPWriteReview {
	z-index:1 !important;
}

@media(min-width:1023px) {
	#nav.fixed {
		position:fixed;
		top:0;
		left:0;
		right:0;
		border-bottom:2px solid #f9f9f9;
		background:rgba(250,247,233,0.95);
	}
}

@media(max-width:1023px) {
	header {
		position:relative;
	}

	#hero {
		height:0;
	}

	#hero.home, #hero.map {
		height:500px;
	}

	#nav-holder {
		position:sticky;
		top:0;
		bottom:initial;
		height:48px;
	}

	#nav-container {
		padding:0;
		height:48px;
		width:100%;
		position: absolute;
	}

	#mobile-nav-link {
		display: block;
		width: 100%;
		height: 100%;
		padding: 17px;
		background-color: #809f58;
		color: #fff;
		text-align: center;
		cursor: pointer;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 18px;
		font-weight: bold;
		line-height: 1;
		border:0;
		font-family: 'Quattrocento Sans', sans-serif;
	}

	#mobile-nav-link:focus, #mobile-nav-link:active {
		outline:0;
		background:#5e7c37;
	}

	#mobile-nav-link:before {
		content: '';
		background: url('../images/hamburger-icon.svg');
		width: 20px;
		height: 16.7px;
		display: inline-block;
		background-repeat: no-repeat;
		vertical-align: middle;
		margin-right: 10px;
		top: -2px;
		position: relative;
		background-size: contain;

	}

	#nav {
		position:absolute;
		top:48px;
		max-height:0;
		height:auto;
		overflow: hidden;
		padding:0;
		width:100%;
		transition:max-height 0.3s;
		background: #f9f9f9;
	}

	#nav a {
		display:block;
	}

	#nav a:last-child {
		border-bottom:2px solid #000;
	}

	#nav.mobile-show {
		max-height:260px;
	}

	main {
		margin-top:0 !important;
	}

}

@media(max-width:950px) {
	.row {
		flex-direction: column;
	}

	#main-right {
		margin-top:40px;
		width:100%;
	}
}

@media(max-width:800px) {

	#hero.home, #hero.map {
		height:400px;
	}
}

@media(max-width:700px) {
	#hero.home, #hero.map {
		height:300px;
	}

	.bedroom-inner {
		flex-direction: column;
	}

	.bedroom-images, .bedroom-amenities {
		width:100%;
	}

	.bedroom-amenities {
		padding:20px 0 0 0;
		margin-bottom:-10px;
	}


}

@media(max-width:600px) {
	#contact-form-holder .g-recaptcha {
		float:none;
	}

	#contact-form-holder button {
		margin-top:10px;
		float:none;
	}
}

@media(max-width:500px) {
	#hero.home, #hero.map {
		height:200px;
	}
}


@media(max-width:600px) {
	.all-amenities .amenity {
		clear:left;
	}
}
